body {}
p {}
td {}
.text_large  { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_small { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_medium  { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bold_colour   { color: #0cc; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.small_verdana { color: #fff; font-size: 9px; font-family: Verdana }
